package com.ym.mec.cms.task.fallback;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

import com.ym.mec.cms.task.CmsTaskRemoteService;

@Component
public class CmsTaskRemoteServiceFallback implements CmsTaskRemoteService {

	private final static Logger logger = LoggerFactory.getLogger(CmsTaskRemoteServiceFallback.class);

	@Override
	public void updateStatusTask() {
		logger.info("更新状态的服务调用失败");
	}

}
